{
  "id": 3197595,
  "name": "Newman-Rudolph Lithographing Company, appellant, v. Shepard & Lawrence, Inc., and Child Development Foundation, Inc., appellees",
  "name_abbreviation": "Newman-Rudolph Lithographing Co. v. Shepard & Lawrence, Inc.",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,304",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 394,
    "ocr_confidence": 0.489,
    "sha256": "8c94a1a41e668d3e39a18ca452fa41deb23c4f72d725e52c68907870c5489497",
    "simhash": "1:ecd81eb0611d5192",
    "word_count": 55
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Newman-Rudolph Lithographing Company, appellant, v. Shepard & Lawrence, Inc., and Child Development Foundation, Inc., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Winston, Strawn & Shaw, for appellant; George T. Evans and Gerard E. Grashorn, of counsel. Osborne, Kline & McGurren, for appellees; Wilson L. Kline, of counsel."
    ],
    "corrections": "",
    "head_matter": "Newman-Rudolph Lithographing Company, appellant, v. Shepard & Lawrence, Inc., and Child Development Foundation, Inc., appellees.\nGen. No. 39,304.\nOpinion filed April 5, 1937.\nWinston, Strawn & Shaw, for appellant; George T. Evans and Gerard E. Grashorn, of counsel. Osborne, Kline & McGurren, for appellees; Wilson L. Kline, of counsel."
  },
  "file_name": "0626-03",
  "first_page_order": 654,
  "last_page_order": 654
}
